Sie sind nicht angemeldet.

1

Dienstag, 17. November 2020, 18:03

Neues SDK: Unterstützte Plattformen?

Hallo,

bei einem meiner vergeblichen Versuche, eigene Programme zu übersetzen, bekam ich diese Meldung: "cannot locate platform file for zoomer" :(

Wo liegen die "platform"-files beim neuen SDK?

Gruß
Jörg
There are two rules in life:
1. Never give out all of the information.

2

Dienstag, 17. November 2020, 22:52

D:\pcgeos\Installed\Include

Ähnliche Themen

Thema bewerten